import 'virtual:uno.css';
import '@/themes/index.scss';
import './polyfill'
import vxe    from '@/libs/vxe';
import router from '@/router';
import pinia  from '@/stores';

import { createApp } from 'vue';

import App from './App.vue';


const app = createApp(App);

app.use(vxe);
app.use(pinia);
app.use(router);

app.mount('#app');

